package de.dhbwstuttgart.bytecode.constraint;

public class ExtendsConstraint extends TPHConstraint {

	public ExtendsConstraint(String left, String right, Relation rel) {
		super(left, right, rel);
	}

}
